#####################################################
#                                                   #
#                    Testskript                     #
#                                                   #
#####################################################
FILES=$(echo Aufgabenstellung/*.out Normalfaelle/*.out Sonderfaelle/*.out Fehlerfaelle/*.out)
if [ "$1" = "clean" ]
then
	echo Loesche Ausgabedateien...
	for i in $FILES 
	do
		echo Loesche $i
		rm -f $i
	done
fi

for i in Aufgabenstellung/*.txt
do
	echo Bearbeite $i
	java -jar ../Programm/programm.jar -overwrite -d $i
done
echo

for i in Normalfaelle/*.txt
do
	echo Bearbeite $i
	java -jar ../Programm/programm.jar -overwrite -d $i
done
echo

for i in Sonderfaelle/*.txt
do
	echo Bearbeite $i
	java -jar ../Programm/programm.jar -overwrite -d $i
done
echo

for i in Fehlerfaelle/*.txt
do
	echo Bearbeite $i
	java -jar ../Programm/programm.jar -overwrite -d $i
done
